Subject: Re: [PATCH 0/3] netprio_cgroup: some miscelaneous off by one fixes

From: Li Zefan <[email-masked]>
Date: Wed, 15 Feb 2012 10:22:28 +0800

Neil Horman wrote:
> About 2 weeks ago, Li Zefan posted a series of cleanups and fixes for cls_cgroup
> and netprio_cgroup.  It was requested that the cleanups and fixes be separated
> into two different series and reposted.  Its been about 2 weeks, and after
> pinging the author a few times and getting no response, I've decided to repost
> the fixes for netprio myself, as they're important and I don't want them to be
> forgotten or otherwise fall through the cracks.
> 

Thanks for the reposting.

I was off office for a few days for some reason, and just came back to work.